<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf=8">
        <meta name="viewport" content="width=device width">
        <title>Tip Calculator</title>
        <script src="tipcalculator.js"></script>
    </head>
    <body>
    </body>
</html>